Bug 149532 - Rename/provide Fedora Extras compatibility
Rename/provide Fedora Extras compatibility
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Numeric (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 15:36 EST by Ville Skyttä
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: 23.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:17:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-02-23 15:36:15 EST
As far as I can tell, all distributions out there, including Fedora Extras,
calls this package "python-numeric".

Please consider changing the name to that, or at least adding the Provides: for
Fedora Extras compatibility.
Comment 1 Jonathan Blandford 2005-02-23 16:25:01 EST
Sounds reasonable, though I don't know the history of why that's the case.
Comment 2 Ville Skyttä 2005-03-02 16:17:38 EST
Thanks.

I think "consistency" is the keyword of the answer to that "why" question.
Also:
http://fedoraproject.org/wiki/PackageNamingGuidelines#head-bb4665ea46aa0653710ab594efb3207a94eda636

Note You need to log in before you can comment on or make changes to this bug.